
TYPO3.Fluid - Task # 34643

Status: Resolved Priority: Should have
Author: Bernhard Fischer Category:
Created: 2012-03-07 Assigned To: Bernhard Fischer
Updated: 2012-03-08 Due date:
Has patch: No
Subject: variable annotations missing prepending backslash
Description

Automated scan found some incorrect annotations.

Associated revisions
Revision ba99bfed - 2012-03-08 09:45 - Bernhard Fischer

[TASK] Fix types in variable annotations (missing prepending backslash)

Minor changes due to automated scan for missing backslash.

Change-Id: I637270eebfcc980af3dfd029584417d8e9569edd
Fixes: #34643
Releases: 1.1

History
#1 - 2012-03-07 15:36 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9455

#2 - 2012-03-08 09:44 - Karsten Dambekalns
- Target version set to 1.1

#3 - 2012-03-08 09:45 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9455

#4 - 2012-03-08 14:38 - Bernhard Fischer
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ba99bfede974f6d4e524cfd45a5c63d975b1d25e.
